import request from '@/utils/request'

export function genVccData(data) {
  return request({
    url: '/vcc/gen',
    method: 'post',
    data
  })
}

export function vccRiskControl(paramInfo) {
  return request({
    url: '/vcc/risk',
    method: 'get',
    params: paramInfo
  })
}
